@font-face {
    font-family: 'alibaba-bold';
    src: url('../font/alibaba-bold.woff2-bbb24413.woff2') format('woff2');
}

@font-face {
    font-family: 'alibaba-regular';
    src: url('../font/alibaba-regular.woff2-5d2979c4.woff2') format('woff2');
}

html,
body {
    font-family: 'alibaba-regular';
    max-width: 1440px;
    margin: auto;
    background-color: var(--color-page);
}

a {
    text-decoration: none;
    color: var(--color-secendry);
}

input {
    outline: none;
}

/* ----------root---------- */

:root {
    --border-color-1: rgba(0, 0, 0, .12);
    --border-color-2: rgba(0, 0, 0, 0.26);
    --text-color-header: #4B5259;
    --color-secendry: #0077DB;
    --color-secendry-1: #C9E3F8;
    --color-secendry-2: #79b8ec;
    --color-secendry-3: #F2F9FF;
    --color-page: #F6F6F6;
    --color-gray-1: #6C7680;
    --color-gray-2: #959EA6;
    --color-gray-3: #2b2f33;
    --color-gray-4: #6c7680;
    --color-gray-5: #4b5259;
    --color-hero-sect: #fdb713;
}

/* ----------header---------- */

.header {
    position: fixed;
    padding: 7px;
    box-shadow: silver 2px 2px 5px;
    background-color: white;
    left: 0;
    right: 0;
    z-index: 40;
}

.header .width {
    width: 1400px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .width .display {
    display: flex;
    align-items: center;
    gap: 27px;
}

.header .width .display .list {
    list-style: none;
    display: flex;
    align-items: center;
    gap: 27px;
    margin: 0px;
    padding: 0px;
}

.header .width .display .list .item {
    color: var(--text-color-header);
    font-size: 14px;
}

.header .width .display .list .has-dropdown {
    position: relative;
}

.header .width .display .list .dropdown {
    position: absolute;
    top: 100%;
    right: 0;
    background: #fff;
    min-width: 140px;
    padding: 10px 0;
    border-radius: 12px;
    border: 1px solid var(--border-color-1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);

    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    z-index: 1000;
}

.header .width .display .list .dropdown a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;

    font-size: 14px;
}

.header .width .display .list .dropdown a:hover {
    background: #f5f5f5;
}

.header .width .display .list .dropdown.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.header .width .buttons {
    display: flex;
    align-items: center;
    gap: 0px;
}

.header .width .buttons .btn {
    background: none;
    padding: 10px 15px;
    font-size: 14px;
    border: none;
    border-radius: 7px;
    font-family: 'alibaba-regular';
    color: var(--text-color-header);
    display: flex;
    align-items: center;
    gap: 5px;
    transition: all ease 0.1s;
}

.header .width .buttons .btn:hover {
    background-color: rgba(192, 192, 192, 0.158);
    transition: all ease 0.1s;
}

.header .mobile-header {
    display: none;
}

/* ----------hero-sect---------- */

.hero-sect {
    padding-top: 65px;
    position: relative;
}

.hero-sect .bg {
    background-color: var(--color-hero-sect);
    position: absolute;
    width: 100%;
    height: 160px;
    display: block;
    left: 0;
    right: 0;
}

/* ----------sect-support---------- */

.sect-support {
    width: 83%;
    margin: auto;
    margin-top: 96px;
    padding: 24px 16px;
    background-color: #ffffff;
    border-radius: 8px;
    position: relative;
    border: 1px solid var(--border-color-1);
}

.sect-support .title {
    font-family: 'alibaba-bold';
    text-align: center;
    font-size: 32px;
    color: var(--color-gray-3);
}

.sect-support .text {
    color: var(--color-gray-4);
    text-align: center;
    font-size: 18px;
    font-family: 'alibaba-bold';
    margin-top: 20px;
}

.sect-support .display {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 80px;
}

.sect-support .display .box-input {
    width: 77%;
    padding: 8px;
    border-radius: 8px;
    border: 1px solid var(--border-color-2);
}

.sect-support .display .box-input #search-inp {
    border: none;
    width: 100%;
}

.sect-support .display .btn-box .btn-search {
    background-color: var(--color-hero-sect);
    border-radius: 8px;
    border: 1px solid var(--border-color-1);
    padding: 4px 16px;
    width: 144px;
    height: 44px;
}

/* ----------sect-support---------- */

.sect-services {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-top: 15px;
}

.sect-services .box-service {
    background-color: #ffffff;
    border-radius: 8px;
    border: 1px solid var(--border-color-1);
    padding: 14px 16px;
    display: flex;
    align-items: center;
    gap: 25px;
}

.sect-services .box-service svg {
    color: var(--color-gray-5);
}

.sect-services .box-service .display {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.sect-services .box-service .display .bold-text {
    margin: 0px;
    font-size: 16px;
}

.sect-services .box-service .display .text {
    font-size: 10px;
    color: var(--color-gray-4);
    margin: 6px 0px;
}

/* ----------sect-access---------- */

.sect-access {
    width: 83%;
    margin: auto;
    margin-top: 72px;
}

.sect-access .title {
    text-align: center;
    font-size: 25px;
    font-family: 'alibaba-bold';
}

.sect-access .display {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin: auto;
    margin-top: 25px;
    width: 71%;
    gap: 12px;
}

.sect-access .display .box {
    border-radius: 8px;
    padding: 24px 24px 12px 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    gap: 10px;
    border: 1px solid var(--border-color-1);
    transition: all ease 0.3s;
}

.sect-access .display .box:hover {
    color: var(--color-secendry);
    border: 1px solid var(--color-secendry);
    transition: all ease 0.3s;
}

.sect-access .display .box .text {
    text-align: center;
    font-size: 15px;
    margin: 0px;
}

/* ----------sect-products---------- */

.sect-products {
    width: 83%;
    margin: auto;
    margin-top: 72px;
}

.sect-products .title {
    text-align: center;
    font-size: 25px;
    font-family: 'alibaba-bold';
}

.sect-products .display {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    width: 71%;
    margin: auto;
    margin-top: 25px;
    gap: 12px;
}

.sect-products .display .box {
    border-radius: 8px;
    padding: 24px 24px 12px 24px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #ffffff;
    gap: 10px;
    border: 1px solid var(--border-color-1);
    transition: all ease 0.3s;
}

.sect-products .display .box:hover {
    color: var(--color-secendry);
    border: 1px solid var(--color-secendry);
    transition: all ease 0.3s;
}

.sect-products .display .box .text {
    text-align: center;
    font-size: 15px;
}

/* ----------sect-travel---------- */

.sect-travel {
    width: 83%;
    margin: auto;
    margin-top: 72px;
}

.sect-travel .title {
    text-align: center;
    font-size: 25px;
    font-family: 'alibaba-bold';
}

.sect-travel .swiper {
    width: 71%;
    margin: auto;
    margin-top: 20px;
}

.sect-travel .swiper .button {
    background-color: #ffffff;
    border-radius: 100px;
    border: 1px solid var(--border-color-1);
    padding: 12px;
    color: black;
}

.sect-travel .swiper .swiper-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide {
    width: 204px !important;
    height: 241px;
    border: 1px solid var(--border-color-1);
    border-radius: 8px;
    background-color: #ffffff;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .img-shyngn {
    background-image: url("../image/support/shyngn.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px 8px 0px 0px;
    height: 128px;
    width: 100%;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .img-bar {
    background-image: url("../image/support/bar.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px 8px 0px 0px;
    height: 128px;
    width: 100%;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .img-arz {
    background-image: url("../image/support/arz.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px 8px 0px 0px;
    height: 128px;
    width: 100%;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .img-eward {
    background-image: url("../image/support/eward.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px 8px 0px 0px;
    height: 128px;
    width: 100%;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .img-wyza {
    background-image: url("../image/support/wyza.webp");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 8px 8px 0px 0px;
    height: 128px;
    width: 100%;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .text-box {
    padding: 12px;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .title-box {
    color: var(--color-gray-3);
    font-family: 'alibaba-bold';
    font-size: 16px;
    margin: 0px 0px 10px 0px;
}

.sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .text {
    color: var(--color-gray-4);
    font-size: 14px;
    margin: 0px;
}

/* ----------footer---------- */

.footer {
    position: absolute;
    left: 0;
    right: 0;
    border-top: 1px solid var(--border-color-1);
    background-color: #ffffff;
    margin-top: 64px;
}

.footer .width {
    width: 1195px;
    margin: auto;
}

.footer .width .main-section {
    display: flex;
    align-items: start;
    justify-content: space-between;
    border-bottom: 1px solid var(--border-color-1);
    padding-top: 50px;
}

.footer .width .main-section .horizontal-list {
    display: flex;
    align-items: start;
    gap: 100px;
}

.footer .width .main-section .horizontal-list .list-title {
    margin: 0px;
    font-size: 14px;
    font-family: 'alibaba-bold';
    margin-bottom: 20px;
}

.footer .width .main-section .horizontal-list .list {
    list-style: none;
    padding: 0px;
}

.footer .width .main-section .horizontal-list .list .item {
    font-size: 14px;
    color: var(--color-gray-3);
    transition: all ease 0.3s;
}

.footer .width .main-section .horizontal-list .list .item:hover {
    color: var(--color-gray-5);
    transition: all ease 0.3s;
}

.footer .width .main-section .hertical-list .list {
    display: flex;
    align-items: center;
    padding: 0px;
    gap: 20px;
    list-style: none;
}

.footer .width .main-section .hertical-list .list .item {
    color: var(--color-gray-4);
    font-size: 13px;
}

.footer .width .main-section .symbol-trust {
    display: flex;
    flex-direction: column;
    align-items: end;
    gap: 70px;
}

.footer .width .main-section .symbol-trust .text {
    font-size: 14px;
    text-align: left;
    margin-top: 20px;
}

.footer .width .main-section .symbol-trust .display {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer .width .main-section .symbol-trust .display .box-image {
    border-radius: 7px;
    border: 1px solid var(--border-color-1);
    padding: 4px;
}

.footer .width .social-media {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0px;
}

.footer .width .social-media .text {
    font-size: 12px;
    color: var(--color-gray-4);
}

.footer .width .social-media .display {
    display: flex;
    align-items: center;
    gap: 0px;
}

.footer .width .social-media .display .social-icon {
    color: var(--color-gray-4);
    padding: 0px 20px;
}

/* ----------laptop , tablet---------- */
@media (max-width: 1024px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 64px;
        box-shadow: 0px 0px 5px silver;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------hero-sect---------- */

    .hero-sect {
        display: none;
    }

    /* ----------sect-support---------- */

    .sect-support {
        width: 94%;
        margin: auto;
        margin-top: 90px;
        padding: 16px;
        background-color: #ffffff;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-support .title {
        display: none;
    }

    .sect-support .text {
        color: var(--color-gray-3);
        text-align: center;
        font-size: 18px;
        font-family: 'alibaba-bold';
        margin: 10px 0px;
    }

    .sect-support .display {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 24px;
        margin-top: 30px;
    }

    .sect-support .display .box-input {
        width: 100%;
        padding: 8px;
        border-radius: 8px;
        border: 1px solid var(--border-color-2);
    }

    .sect-support .display .box-input #search-inp {
        border: none;
        width: 100%;
    }

    .sect-support .display .btn-box {
        width: 100%;
    }

    .sect-support .display .btn-box .btn-search {
        background-color: var(--color-hero-sect);
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        width: 100%;
        height: 44px;
    }

    /* ----------sect-support---------- */

    .sect-services {
        width: 94%;
        margin: auto;
        margin-top: 20px;
        display: flex;
        align-items: start;
        gap: 12px;
    }

    .sect-services .box-service {
        background-color: #ffffff;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        height: 64px;
        width: 100%;
        display: flex;
        align-items: center;
        gap: 24px;
    }

    .sect-services .box-service svg {
        color: var(--color-gray-5);
        width: 24px !important;
        height: 24px !important;
    }

    .sect-services .box-service .display {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        gap: 0px;
    }

    .sect-services .box-service .display svg {
        width: 16px !important;
        height: 16px !important;
    }

    .sect-services .box-service .display .bold-text {
        margin: 0px;
        font-size: 14px;
    }

    .sect-services .box-service .display .text {
        font-size: 10px;
        color: var(--color-gray-4);
        margin: 6px 0px 0px 0px;
    }

    /* ----------sect-support---------- */

    .sect-access {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-access .title {
        font-size: 24px;
        text-align: center;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        margin: 20px 0px;
    }

    .sect-access .display {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 14px;
        width: 90%;
        gap: 0px;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-access .display .box {
        border-radius: 0px;
        padding: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #ffffff;
        gap: 10px;
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-access .display .box:hover {
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-access .display .box svg {
        color: var(--color-gray-5);
    }

    .sect-access .display .box .text {
        text-align: center;
        font-size: 14px;
        color: var(--color-gray-5);
        font-family: "alibaba-bold";
        margin: 0px;
    }

    .sect-access .display .first-box {
        border-radius: 8px 8px 0px 0px;
    }

    .sect-access .display .final-box {
        border-radius: 0px 0px 8px 8px;
        border: none;
    }

    /* ----------sect-products---------- */

    .sect-products {
        width: 94%;
        margin: auto;
        margin-top: 50px;
    }

    .sect-products .title {
        font-size: 24px;
        text-align: center;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        margin: 20px 0px;
    }

    .sect-products .display {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 14px;
        width: 90%;
        gap: 0px;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-products .display .box {
        border-radius: 0px;
        padding: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #ffffff;
        gap: 10px;
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-products .display .box:hover {
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-products .display .box svg {
        color: var(--color-gray-5);
    }

    .sect-products .display .box .text {
        text-align: center;
        font-size: 14px;
        color: var(--color-gray-5);
        font-family: "alibaba-bold";
        margin: 0px;
    }

    .sect-products .display .first-box {
        border-radius: 8px 8px 0px 0px;
    }

    .sect-products .display .final-box {
        border-radius: 0px 0px 8px 8px;
        border: none;
    }

    /* ----------sect-travel---------- */

    .sect-travel {
        width: 94%;
        margin: auto;
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .sect-travel .title {
        font-size: 24px;
        text-align: center;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
        margin: 20px 0px;
    }

    .sect-travel .swiper {
        width: 90%;
        margin-top: 20px;
    }

    .sect-travel .swiper .swiper-wrapper {
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide {
        width: 50% !important;
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
        background-color: #ffffff;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-shyngn {
        background-image: url("../image/support/shyngn.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-bar {
        background-image: url("../image/support/bar.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-arz {
        background-image: url("../image/support/arz.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-eward {
        background-image: url("../image/support/eward.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-wyza {
        background-image: url("../image/support/wyza.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box {
        padding: 12px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .title-box {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 16px;
        margin: 0px 0px 10px 0px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .text {
        color: var(--color-gray-4);
        font-size: 14px;
        margin: 0px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}

/* ----------mobile---------- */
@media (max-width: 576px) {
    /* ----------header---------- */

    .header {
        padding: 0px;
        box-shadow: none;
        top: 0;
        background-color: none;
    }

    .header .width {
        display: none;
    }

    .header .mobile-header {
        display: flex;
        align-items: center;
        gap: 8px;
        padding: 4px;
        height: 64px;
        box-shadow: 0px 0px 5px silver;
    }

    .header .mobile-header .svg-box {
        padding: 12px;
        color: var(--color-gray-5);
    }

    .header .mobile-header .title-page {
        font-size: 16px;
        color: var(--color-gray-3);
        margin: 0px;
    }

    /* ----------hero-sect---------- */

    .hero-sect {
        display: none;
    }

    /* ----------sect-support---------- */

    .sect-support {
        width: 94%;
        margin: auto;
        margin-top: 90px;
        padding: 16px;
        background-color: #ffffff;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-support .title {
        display: none;
    }

    .sect-support .text {
        color: var(--color-gray-3);
        text-align: center;
        font-size: 18px;
        font-family: 'alibaba-bold';
        margin: 10px 0px;
    }

    .sect-support .display {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 12px;
        margin-top: 30px;
    }

    .sect-support .display .box-input {
        width: 100%;
        padding: 8px;
        border-radius: 8px;
        border: 1px solid var(--border-color-2);
    }

    .sect-support .display .box-input #search-inp {
        border: none;
        width: 100%;
    }

    .sect-support .display .btn-box {
        width: 100%;
    }

    .sect-support .display .btn-box .btn-search {
        background-color: var(--color-hero-sect);
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        width: 100%;
        height: 44px;
    }

    /* ----------sect-support---------- */

    .sect-services {
        width: 94%;
        margin: auto;
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        align-items: start;
        gap: 12px;
    }

    .sect-services .box-service {
        background-color: #ffffff;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
        padding: 4px 16px;
        height: 64px;
        width: 100%;
        display: flex;
        align-items: center;
        gap: 24px;
    }

    .sect-services .box-service svg {
        color: var(--color-gray-5);
        width: 24px !important;
        height: 24px !important;
    }

    .sect-services .box-service .display {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
        gap: 0px;
    }

    .sect-services .box-service .display svg {
        width: 16px !important;
        height: 16px !important;
    }

    .sect-services .box-service .display .bold-text {
        margin: 0px;
        font-size: 12px;
    }

    .sect-services .box-service .display .text {
        font-size: 10px;
        color: var(--color-gray-4);
        margin: 6px 0px 0px 0px;
    }

    /* ----------sect-support---------- */

    .sect-access {
        width: 94%;
        margin: auto;
        margin-top: 30px;
    }

    .sect-access .title {
        font-size: 16px;
        text-align: start;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
    }

    .sect-access .display {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 14px;
        width: 100%;
        gap: 0px;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-access .display .box {
        border-radius: 0px;
        padding: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #ffffff;
        gap: 10px;
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-access .display .box:hover {
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-access .display .box svg {
        color: var(--color-gray-5);
    }

    .sect-access .display .box .text {
        text-align: center;
        font-size: 14px;
        color: var(--color-gray-5);
        font-family: "alibaba-bold";
        margin: 0px;
    }

    .sect-access .display .first-box {
        border-radius: 8px 8px 0px 0px;
    }

    .sect-access .display .final-box {
        border-radius: 0px 0px 8px 8px;
        border: none;
    }

    /* ----------sect-products---------- */

    .sect-products {
        width: 94%;
        margin: auto;
        margin-top: 30px;
    }

    .sect-products .title {
        font-size: 16px;
        text-align: start;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
    }

    .sect-products .display {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 14px;
        width: 100%;
        gap: 0px;
        border-radius: 8px;
        border: 1px solid var(--border-color-1);
    }

    .sect-products .display .box {
        border-radius: 0px;
        padding: 16px;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #ffffff;
        gap: 10px;
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-products .display .box:hover {
        border: none;
        border-bottom: 1px solid var(--border-color-1);
    }

    .sect-products .display .box svg {
        color: var(--color-gray-5);
    }

    .sect-products .display .box .text {
        text-align: center;
        font-size: 14px;
        color: var(--color-gray-5);
        font-family: "alibaba-bold";
        margin: 0px;
    }

    .sect-products .display .first-box {
        border-radius: 8px 8px 0px 0px;
    }

    .sect-products .display .final-box {
        border-radius: 0px 0px 8px 8px;
        border: none;
    }

    /* ----------sect-travel---------- */

    .sect-travel {
        width: 94%;
        margin: auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .sect-travel .title {
        font-size: 16px;
        text-align: start;
        font-family: 'alibaba-bold';
        color: var(--color-gray-3);
    }

    .sect-travel .swiper {
        width: 100%;
        margin-top: 20px;
    }

    .sect-travel .swiper .button {
        display: none;
    }

    .sect-travel .swiper .swiper-wrapper {
        display: flex;
        align-items: center;
        gap: 5px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide {
        width: 50% !important;
        border: 1px solid var(--border-color-1);
        border-radius: 8px;
        background-color: #ffffff;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-shyngn {
        background-image: url("../image/support/shyngn.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-bar {
        background-image: url("../image/support/bar.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-arz {
        background-image: url("../image/support/arz.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-eward {
        background-image: url("../image/support/eward.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .img-wyza {
        background-image: url("../image/support/wyza.webp");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        border-radius: 8px 8px 0px 0px;
        height: 128px;
        width: 100%;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box {
        padding: 12px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .title-box {
        color: var(--color-gray-3);
        font-family: 'alibaba-bold';
        font-size: 14px;
        margin: 0px 0px 10px 0px;
    }

    .sect-travel .swiper .swiper-wrapper .swiper-slide .text-box .text {
        color: var(--color-gray-4);
        font-size: 12px;
        margin: 0px;
    }

    /* ----------footer---------- */

    .footer {
        display: none;
    }
}